/********** Portfolio 2016 ************/
.ui-dialog { font-size:12px; border:1px solid #344756; border-radius: 0; padding:0;font-family:arial; }
.ui-dialog-titlebar { margin:0 auto; border-radius: 0; padding:0; background-color: #344756; font-size: 14px; background-image: none; color: white; border:0;  }
.ui-dialog-titlebar-focus { margin:0 auto; border-radius: 0; padding:0; background-color: #C9D6E0; font-size: 14px; background-image: none; color: #344756; border:0;  }

.ui-dialog .ui-dialog-buttonpane {
    margin: 80px;
    padding: 80px;
}
.ui-dialog .ui-dialog-content { padding: 0; margin:0; background-color:#F7F8FA; }
.ui-dialog .ui-dialog-buttonset { border:2px solid red;  }

.ui-datepicker { font-size: 11pt !important;  z-index:10000 !important; font-family:arial; }
.ui-select-menu { float: left; direction:rtl; text-align:right; font-family:arial; }


.portfolioMain { float:right; width:100%; margin:15px 0 20px 0; padding:0 1px 0 1px; font-family:arial; font-size:16px; background-color:white;  }
.portfolioMain .usernameLine { width:100%; height:40px; padding:4px 4px 0 0; float:right; font-weight:normal;  } 
.portfolioMain .usernameLine .hello { float:right; margin: 2px 0 0 5px; color:#334657; }
.portfolioMain .usernameLine .username { float:right; margin: 2px 0 0 5px; color:#CD6C02; font-weight:bold; cursor:pointer;}
.portfolioMain .usernameLine .disconnect { float:left; margin: 2px 0 0 8px; color:#CD6C02; cursor:pointer; }
.portfolioMain .optionsLine { width:calc(100% - 8px); height:24px; float:right; margin:2px 2px 0 2px; padding:6px 2px 2px 2px; background-color:#E8EDF1;  } 
.portfolioMain .optionsLine .icon { float:right; margin: 2px 4px 0 5px; cursor:pointer; }
.portfolioMain .optionsLine .iconSize { font-size:19px; color:#344756; }
.portfolioMain .optionsLine .iconLabel { float:right; margin: 2px 0 0 8px; color:#334657; cursor:pointer; }
.portfolioMain .optionsLine .timeLabel { float:left; margin: 2px 0 0 4px; color:#334657;  }
.portfolioMain .selectLine { width:100%; height:35px; padding:15px 0 0 0; float:right; font-weight:normal; } 
.portfolioMain .selectLine .label1 { float:right; margin:6px 4px 0 5px; font-weight:bold;  }
.portfolioMain .selectLine .select1 { width:180px; padding: 5px 8px; z-index:100; float:right; margin: 2px 4px 0 0; font-family:arial; font-size:16px;  font-weight:bold;  }
.portfolioMain .selectLine .del1 { width:80px; height:26px; float:right; margin:2px 4px 0 0; font-weight:bold; background-color:red; color:white; text-align:center; padding:6px 0 0 0; cursor:pointer;  }
.portfolioMain .selectLine .show1 { width:80px; height:26px; float:right; margin:2px 0 0 0; font-weight:bold; background-color:#334657; color:white; text-align:center; padding:6px 0 0 0; cursor:pointer;  }
.portfolioMain .selectLine .create1 { width:80px; height:26px; float:left; margin:2px 0 0 2px; font-weight:bold; background-color:#334657; color:white; text-align:center; padding:6px 0 0 0;  cursor:pointer;  }
.portfolioMain .selectLine .create2 { width:110px; height:26px; float:left; margin:2px 0 0 2px; font-weight:bold; background-color:#334657; color:white; text-align:center; padding:6px 0 0 0;  cursor:pointer;  }
.portfolioMain .selectLine .edit1 { width:180px; height:20px;  float:left; padding:5px 8px; z-index:100; margin: 2px 4px 0 0; background-color:white; font-family:arial; font-size:16px;  font-weight:bold; border:1px solid #334657; }
.portfolioMain .selectLine .label2 { float:left; margin:6px 4px 0 5px; font-weight:bold;  }
.portfolioMain .PNameLine { width:100%; height:auto; padding:6px 0 0 0; margin:10px 5px 0 0; text-align: right; float:right; font-weight:bold; font-size:18px;  direction: ltr; } 
.portfolioMain .pTabs { width:100%; float:right; margin:0 0 0 0; padding:0 2px 02px; }
.portfolioMain .pTabs .tab { width:120px; height:20px; float:right; margin:0 0 0 3px; font-weight:bold; background-color:#95A6B7; color:white; text-align:center; padding:5px 0; cursor:pointer;  }
.portfolioMain .pTabs .line { width:calc(100% - 4px); height:2px; float:right; margin:0; background-color:#95A6B7; }
.portfolioMain .PShareLine { width:auto; height:50px; padding:12px 0 0 0; margin:10px 5px 0 10px; float:right; font-weight:bold; font-size:18px;  } 
.portfolioMain .PShareLineV { width:auto; height:50px; padding:12px 0 0 0; margin:10px 5px 0 10px; float:right; color:green; font-weight:bold; font-size:18px; text-align:right;   } 
.portfolioMain .PShareLineL { width:130px; height:26px; background-color:#334657; float:left; margin:15px 0 5px 0; text-align:center; font-weight:bold; padding:6px 0 0 0; color:white; cursor:pointer; }

.portfolioMain .pTableMenu { width:calc(100% - 6px); float:right; margin:20px 2px 0 2px; padding:0;  } 
.portfolioMain .pTableMenu .tab3 { width:60px; height:23px; float:right; margin: 0 0 0 1px; background-color:#95A6B7; color:white; text-align:center; font-size:14px; font-weight:bold; padding:4px 2px 0 0; cursor:pointer; }  
.portfolioMain .pTableMenu .Sumlabel { width:95px; float:right; margin:4px 4px 0 4px; text-align:center; font-size:18px; font-weight:bold; color:#CD6C02;}
.portfolioMain .pTableMenu .but3 { width:60px; height:25px; float:left; margin: 0 1px 0 0; background-color:#95A6B7; color:white; text-align:center; font-size:16px; font-weight:bold; padding:5px 2px 0 0; cursor:pointer; }  
.portfolioMain .pTableMenu .sep3 { float:left; width:5px; }
.portfolioMain .pTableMenu .icon3 { float:left; margin:3px 3px 3px 0; cursor:pointer; }
.portfolioMain .pTableMenu .label3 { float:right; margin:8px 25px 0 2px; text-align:center; font-size:20px; font-weight:bold; color:#CD6C02;}

.portfolioMain .pData { width:calc(100% - 8px); height:auto; float:right; margin:2px 2px 0 2px; padding:2px 2px 2px 2px; background-color:#E8EDF1; }
.portfolioMain .pData .line1 { width:100%; float:right; margin:15px 0 0 0;  }
.portfolioMain .pData .label1 { width:15%; float:right; color:#334657; font-weight:bold; margin:3px 6px 0 0; }
.portfolioMain .pData .edit1   { width:73%; height:50px;  float:left; padding:4px 5px; z-index:100; margin: 2px 4px 0 90px; background-color:white; font-family:arial; font-size:16px;  font-weight:normal; border:1px solid #334657; }
.portfolioMain .pData .select1 { width:220px; padding: 5px 8px; z-index:100; float:right; margin: 2px 4px 0 5px; font-family:arial; font-size:16px;  font-weight:normal;  }
.portfolioMain .pData .edit2   { width:210px; float:right; padding:4px 5px; z-index:100; margin: 2px 6px 0 0; background-color:white; font-family:arial; font-size:16px;  font-weight:normal; border:1px solid #334657; }
.portfolioMain .pData .edit2L   { width:200px; float:left; padding:4px 5px; z-index:100; margin: 2px 6px 0 90px; background-color:white; font-family:arial; font-size:16px;  font-weight:normal; border:1px solid #334657; }
.portfolioMain .pData .sep1  { width:88px; float:right; }
.portfolioMain .pData .sep2  { width:91px; float:right; }
.portfolioMain .pData .cb1  { width:20px; float:right; margin:5px 5px 0 0; padding:4px 5px;  }
.portfolioMain .pData .label2 { width:12%; float:right; color:#334657; font-weight:bold; margin:5px 8px 0 0; }
.portfolioMain .pData .label4 { width:50%; float:right; color:#334657; font-weight:bold; margin:3px 8px 0 0; }
.portfolioMain .pData .but4 { width:130px; height:26px; background-color:#334657; float:left; margin:5px 0 5px 90px; text-align:center; font-weight:bold; padding:6px 0 0 0; color:white; cursor:pointer; }
.portfolioMain .pData .line100 { width:100%; height:20px; float:right; margin:5px 5px 5px 0; }
.portfolioMain .pData .line100s { width:100%; height:15px; float:right; margin:5px 5px 5px 0; font-size:12px; }
.portfolioFilterRadio { width:calc(100% - 8px); height:25px; float:right; margin:4px 2px 0 2px; padding:2px 2px 2px 2px; font-size:13px; background-color:#E8EDF1;  }
.portfolioFilterRadio .portfolioFilterC { font-family:arial;  float:right; width:105px; height:15px; font-weight:normal; margin: 5px 5px 0 0; }

.portfolioMain .pData .line15 { width:15%; height:45px; float:right; margin:15px 0 5px 0;  }
.portfolioMain .pData .line1_ { width:95%; height:55px; float:right; margin:15px 5px 5px 0;  }
.portfolioMain .pData .line45 { width:45%; height:45px; float:right; margin:15px 0 5px 0;  }
.portfolioMain .pData .line75t { width:75%; height:15px; float:right; margin:10px 5px 0 0;  }
.portfolioMain .pData .line75 { width:75%; height:25px; float:right; margin:10px 5px 0 0;  }
.portfolioMain .pData .label3 { width:95%; float:right; color:#334657; font-weight:bold; margin:0 2px 0 0; }
.portfolioMain .pData .edit3   { float:right; width:260px;  height:26px;     }
.portfolioMain .pData .txtedit { float:right; width:256px; height:26px; margin:0 0 0 0; font-size:15px; color:#334657; text-align:right; font-family:arial; }
.portfolioMain .pData .button1 { width:80px; height:26px; float:right; font-weight:bold; background-color:#334657; color:white; text-align:center; padding:6px 0 0 0; cursor:pointer; margin:0; }
.portfolioMain .pData  .button2 { width:80px; height:26px; float:right; font-weight:bold; background-color:#334657; color:white; text-align:center; padding:6px 0 0 0; cursor:pointer; margin:0;  }
.portfolioMain .pData .autobox  { position:relative; display:none; float:right; width:258px; height:175px; margin:0 0 0 0; padding:0 0 0 0; color:black; font-weight:bold; direction:rtl; border:1px solid silver; background-color:white; z-index:100; cursor:pointer; }
.portfolioMain .pData .autobox .labelh { float:right;  width:250px; height:18px; margin:0 2px 0 0; font-size:15px; text-align:right; color:black; font-weight:bold; direction:rtl;  white-space: none;       }
.portfolioMain .pData .autobox .labele { float:right;  width:250px; height:18px; margin:0 2px 0 0; font-size:14px; text-align:left; color:black; font-weight:bold; direction:ltr;  white-space: pre-line;      }
.portfolioMain .pData .autobox .hidden { display:none; width:0px; height:0x; }
.portfolioMain .pData .searchitem1 { float:right; width:260px; height:32px; text-align:right; margin:0 0 0 0; font-family:arial; font-size:15px; }
.portfolioMain .pData .searchitem2 { float:right; width:260px; height:32px; text-align:right; margin:0 0 0 0; font-family:arial; font-size:15px; }
.portfolioMain .pData .searchitemtitle { width:100px;  float:right; color:black; font-size:15px; font-weight:bold; text-align:right; margin: 0 1px 3px 0; }
.portfolioMain .pData .statusTitleU { float:right; width:285px; height:15px; font-weight:normal; margin:0 2px 0 3px; }
.portfolioMain .pData .statusTitle { float:right; width:180px; height:15px; font-weight:normal; margin:0 2px 0 3px; }
.portfolioMain .pData .statusValue { float:right; width:100px; height:15px; font-weight:bold; margin:0 2px 0 5px; direction:ltr; text-align:right;  }
.portfolioMain .pData .datepicker { width:220px; height:25px; float:right;  font-family:arial; font-size:15px;font-weight:bold; text-align:left; margin:0 6px 0 2px; cursor:pointer; border:1px solid #364B5C; }
.portfolioMain .pData .datepickerL { width:210px; height:25px; float:left;  font-family:arial; font-size:15px;font-weight:bold; text-align:left; margin:0 6px 0 90px; cursor:pointer; border:1px solid #364B5C; }
.portfolioMain .pData .PapersLeft { width:30%; float:left; margin:5px 0 0 5px; }
.portfolioMain .pData .PapersLeft .pieTitle { width:100%; float:right; margin:0px 5px 0 0; text-align:right; font-weight:bold; font-size:15px; }
.portfolioMain .pData .PapersLeft .pie { float:right; margin:5px 20px 0 5px; }
.portfolioMain .pData .PapersRight { width:65%; float:right; margin:5px 5px 0 0; }
.portfolioMain .pData .historyTitle { float:right; width:120px; height:15px; font-weight:normal; margin:0 2px 0 3px; text-align:right;  }
.portfolioMain .pData .historyValue { float:right; width:120px; height:15px; font-weight:bold; margin:0 2px 0 5px; direction:ltr; text-align:right;  }
.portfolioMain .pData .concTitle { float:right; width:150px; height:15px; font-weight:normal; margin:0 2px 0 3px; }
.portfolioMain .pData .concValue { float:right; width:700px; height:15px; font-weight:normal; margin:0 2px 0 5px; direction:rtl; text-align:right;  }
.portfolioMain .pData .statusLink { float:right; width:380px; height:18px; font-weight:normal; margin:0 2px 0 3px; background-color:white; border:1px solid gray; text-align:left; font-size:12px; font-weight:normal; padding:2px 2px; }
.portfolio_editpanel .datepicker { width:220px; height:25px; float:right;  font-family:arial; font-size:15px;font-weight:bold; text-align:left; margin:0 5px 0 2px; cursor:pointer; border:1px solid #364B5C; }


.dataTableHeader_cb { float:right; margin:1px 0 0 2px; cursor:pointer; font-size:14px; } 
.portfolioTable  { width:calc(100% - 4px); float:right; margin:3px 2px 0 0;  direction:rtl; text-align:right; direction:ltr; overflow:hidden; background-color:#F5F8FA;   }
.portfolioTable .Hline { width:100%; height:1px; background-color:#95A6B7; }
.portfolioTable .HBack { width:100%; background-color:#95A6B7; }

.portfolioTable .dataTableHeader_price { direction:ltr; text-align:right;    }
.portfolioTable .dataTableHeader_chg     { direction:ltr; text-align:right;  }
.portfolioTable .dataTableHeader_other { direction:ltr; text-align:right;   }
.portfolioTable .dataTableHeader_alert { direction:ltr; text-align:right;   }

.portfolioTable .dataTableHeader_Col   { direction:rtl; text-align:right; font-size:14px;  }
.portfolioTable .dataTableHeader_ColR  { direction:rtl; text-align:right; font-size:16px; color:#0BB00B; font-weight:bold; cursor:pointer;  }
.portfolioTable .dataTableHeader_ColLtr  { direction:ltr; text-align:left; font-size:14px; padding-top:7px; }
.portfolioTable .dataTableHeader_ColNum   { direction:ltr; text-align:right; font-size:14px;  }
.portfolioTable .smBut { float:right; font-size:14px;  width:14px; height:16px; text-align:center;  font-weight:bold; color:#566370; background-color:#E9ECF1; border:1px solid #3A4C5D; padding:2px 2px; margin:0 0 0 1px; cursor:pointer;  }
.portfolioTable .dataTableHeader_ColCenter   { direction:rtl; text-align:center; font-size:14px;  }
.portfolioTable .dataTableHeader_ColCharts   { float:right; direction:ltr; text-align:right; font-size:14px;  }

.portfolioTable .table_alert_edit_up { margin:0; float:right; width:45px; height:15px; border:1px solid #d0d0d0; font-family:arial; font-weight:bold; color:#000;  font-size:13px; text-align:right; }
.portfolioTable .table_alert_edit_down { float:right; width:45px; height:15px; border:1px solid #d0d0d0; font-family:arial; font-weight:bold; color:#000;  font-size:13px; text-align:right; }
.portfolioTable .table_alert_combo { direction:rtl; padding: 1px; float:right; width:75px; height:19px; font-family:arial; font-weight:normal; font-size:13px; color:#000; text-align:right; }

.portfolioMain .icon3 { float:right; margin:-10px 0 0 3px; cursor:pointer; }
.portfolioMain .tagBut { float: left;  cursor: pointer; margin:-10px 0 0 3px;   width: 85px;    font-size: 14px;    padding: 2px;    background-color: #95A6B7;    color: white;    border: 1px solid gray;    text-align: center;}
.portfolioMain .tagButT { float: left;  cursor: pointer; margin:-10px 0 0 3px;   width: auto;    font-size: 14px;    padding: 2px;    background-color: silver;    color: black;    border: 1px solid gray;    text-align: center;}
.portfolioMain .tagButTselected  { float: left;  cursor: pointer; margin:-10px 0 0 3px;   width: auto;    font-size: 14px;    padding: 2px;    background-color: black;    color: white;    border: 1px solid gray;    text-align: center;}

.footer_buttons { width:100%; height:50px; float:right; margin:35px 0 0 0; }
.footer_buttons .footer_buttonR { width:24%; float:right; margin:0 0 0 9px; padding:10px 0; background-color:#334657; color:white; font-size:20px; font-weight:bold; text-align:center;   }
.footer_buttons .footer_buttonL { width:24%; float:left; margin:0 9px 0 0; padding:10px 0; background-color:#334657; color:white; font-size:20px; font-weight:bold; text-align:center;   }



.clear {	clear:both;}
.center { margin:0 auto;  width:100%; }
.notseen { display:none; }

        .ui-dialog .ui-dialog-content, .ui-tabs .ui-tabs-panel {
            padding: 0 0; 
        }

        .ui-menu {
            width: 150px;
		
        }

        #menu {
            display: none;
            position: absolute;
			text-align:right;
			direction:rtl;
			float:left;
        }


#portfolio_top { float:left: margin: 0px 0 5px 0; height:25px;  text-align:left; direction:ltr;  }
#portfolio_top  .label1 { height:20px; float:left; font:bold 1.4em/33px arial; color:#0c476e; margin:0 5px 0 5px; cursor:pointer; }
#portfolio_top  .sep1 { height:20px; float:left; font:bold 1.0em/33px arial; color:gray; text-align:center; }

#portfolio_header { float:right: width:100%; margin: 10px 20px 0 0; direction:rtl; text-align:right; }
#portfolio_header  .label1 { float:right; font:bold 1.6em/33px arial; color:#0c476e; }
#portfolio_header  .combo1 { float:right; margin:8px 5px 0 0;  }
#portfolio_header  .button1 { float:right; width:88px; height:30px; margin:8px 12px 0 0; padding-top:-4px; background:url(../img/blue_button30.png) no-repeat; font:bold 1.6em/33px arial; color:white; text-align:center;   }
#portfolio_header  .button2 { float:right; width:88px; height:30px; margin:8px 5px 0 0; padding-top:-4px; background:url(../img/red_button30.png) no-repeat; font:bold 1.6em/33px arial; color:white; text-align:center;   }
#portfolio_header  .label2 { float:right; font:bold 1.6em/33px arial; color:#0c476e; margin:0 15px 0 0; }
#portfolio_header  .edit1 { float:right; width:140px; font:bold 1.6em/33px arial; color:#0c476e; margin:5px 4px 0 0;  }
#portfolio_header  .txtedit { float:right; width:136px; height:25px;  font:1.1em/16px arial; color:#0c476e; text-align:right; margin: 3px 5px 0px 0px; border:1px solid #C6D4E1; }
#portfolio_header  .button3 { float:right; width:88px; height:30px; margin:8px 15px 0 0; padding-top:-4px; background:url(../img/brown_button30.png) no-repeat; font:bold 1.6em/33px arial; color:white; text-align:center;   }

#portfolio_addpaper { float:right: width:100%; margin: 10px 20px 0 0; direction:rtl; text-align:right; }
#portfolio_addpaper  .label1 { float:right; font:bold 1.6em/33px arial; color:#0c476e; }
#portfolio_addpaper  .edit1   { float:right; width:178px;  height:25px; margin:5px 1px 0 0; }
#portfolio_addpaper  .txtedit { float:right; width:178px; height:25px;  font:bold 1.4em/33px arial; color:#0c476e; text-align:right; margin: 3px 5px 0px 0px; border:1px solid #C6D4E1;  }
#portfolio_addpaper .portfolio_add_panel .autobox  { position:relative; display:none; float:right; width:178px; height:175px; margin:0 6px 0 0; padding:0 0 0 0; color:black; font-weight:bold; direction:rtl; border:1px solid silver; background-color:white; z-index:100; cursor:pointer; }
#portfolio_addpaper .portfolio_add_panel .autobox .labelh { float:right;  width:173px; height:18px; margin:0 2px 0 0; font-size:13px; text-align:right; color:black; font-weight:bold; direction:rtl;  white-space: none;       }
#portfolio_addpaper .portfolio_add_panel .autobox .labele { float:right;  width:173px; height:18px; margin:0 2px 0 0; font-size:12px; text-align:left; color:black; font-weight:bold; direction:ltr;  white-space: pre-line;      }
#portfolio_addpaper .portfolio_add_panel .autobox .hidden { display:none; width:0px; height:0x; }
#portfolio_addpaper  .button1 { float:right; width:88px; height:30px; margin:8px 19px 0 0; padding-top:-4px; background:url(../img/blue_button30.png) no-repeat; font:bold 1.6em/33px arial; color:white; text-align:center;   }

#portfolio_addpaper .searchitem1 { float:right; width:305px; height:15px; text-align:right; margin:6px 60px 0 0;  }
#portfolio_addpaper .searchitem2 { float:right; width:305px; height:15px; text-align:right; margin:9px 60px 0 0;  }
#portfolio_addpaper .searchitemtitle { width:100px;  float:right; color:black; font-size:15px; font-weight:bold; text-align:right; margin: 0 1px 3px 0; }
#portfolio_addpaper  .button2 { float:right; width:88px; height:30px; margin:-15px 5px 0 0; padding-top:-4px; background:url(../img/blue_button30.png) no-repeat; font:bold 1.6em/33px arial; color:white; text-align:center;   }

#portfolio_sum .portfolio_sum_panel { width:99.5%; float:right; height:50px; margin: 15px 0px 20px 0px; border:1px solid #D1D6DF; background-color:#EFF3F7; }
#portfolio_sum .portfolio_sum_panel .title1   { width:11%; height:25px; float:right; font-size:12px; text-align:center;  margin-top:3px; }
#portfolio_sum .portfolio_sum_panel .title2   { width:11%; height:22px; float:right; font-size:16px; font-weight:bold; text-align:center; direction:ltr; }
#portfolio_sum .portfolio_sum_panel .title1a { width:1%; height:20px; float:right; font-size:12px; text-align:center; background-color:#ffffff;  }
#portfolio_sum .portfolio_sum_panel .title2a { width:1%; height:20px; float:right; font-size:16px; font-weight:bold; text-align:center; background-color:#ffffff; direction:ltr; }

#container
{
	margin:8px 0px 0px 10px;
	text-decoration:none;
	list-style-type:none;
	padding:0;
	border:0px;
	direction: ltr;
	font-family:arial;
    text-align:center;
	width:100%;	 margin:0 auto;
}

#content
{
	width:auto;
	padding:16px 0 5px 0;
	color:#000000;
	margin:0;
	text-decoration:none;
	list-style-type:none;
	padding:0;
	border:0px;
	target-new: tab ! important 
}
#content .sum_line
{
	float:right;
	text-align:right;
	width:930px;
	height:18px;
	background:#F6F6F6;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	border-top: 0px;
	margin:0 0 0 0;
	padding: 0 0 0 0;
	direction: rtl;
}
#content .views
{
	text-align:right;
	background:#F6F6F6;
	color:navy;
	font-size:12px;
	font-weight:bold;
}	
#content .header
{
	float:right;
	text-align:right;
	width:930px;
	height:26px;
	background:#0C476E;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	
	margin:0 0 0 0;
	padding: 2px 0 0 0;
}
#content .rows
{
	float:right;
	width:930px;
	
	color:#000000;
	margin:0 0 0px 0;
	font-size:12px;
	border-bottom:1px solid #e6e6e6;
}
#tableload
{
	float:right;
	width:930px;
	border:1px solid #cecece; 
}
#ajaxldcnt
{
	display:none;
}
#content .header div,
#content .rows div
{
	float:right;
	text-align:right;
	padding:8px 0 2px 0;
	margin: 0 0px 0 0;
}
#content .rows a
{
	color:black;
	text-decoration:none
}

#content .rows div.graph
{
	padding:0 0px 0 0px;
	margin: 0 0px 0 0px;
	width:688px;
	display:none;
	background-color: #f9f9fa;
	text-align:center;
	direction: rtl;
	
}

#content .header .col1,
#content .rows .col1
{
	width:85px;
	border:0px;
	padding:5px 5px 2px 0;
	cursor:pointer;
}
#content .header .col2,
#content .rows .col2
{
	width:60px;
	border:0px;	
}
#content .header .col2a,
#content .rows .col2a
{
	width:20px;
	border:0px;	
	text-align:center;
	color:gray;
}
#content .header .col3,
#content .rows .col3
{
	width:180px;
	border:0px;	
	cursor:pointer;
}
#content .header .col4,
#content .rows .col4
{
	width:65px;
	border:0px;	
}
#content .header .col5,
#content .rows .col5
{
	width:60px;
	border:0px;	
}
#content .header .col6
{
 	width:75px;
	border:0px;	
	padding:4px 0 2px 0;
}
#content .rows .col6
{
	width:75px;
	border:0px;	
	padding:4px 0 2px 0;
}

#content .header .col7,
#content .rows .col7
{
	width:57px;
	border:0px;	
}
#content .header .col8,
#content .rows .col8
{
	width:53px;
	border:0px;	
}
#content .header .col9,
#content .rows .col9
{
	width:57px;
	border:0px;	
}
#content .header .col10,
#content .rows .col10
{
	width:100px;
	border:0px;	
}
#content .header .col11,
#content .rows .col11
{
	border:0px;	
	cursor:pointer;
	float:left;
	text-align:center;
	margin:0 0 0 8px;

}
#content .rows .col11 .label1
{
	border:0px;	
	text-align:center;
	cursor:pointer;
	font-weight:bold; 
	float:left; 
	margin-left:2px;

}
#content .rows .col11 .cb
{
	margin:1px 0 0 2px;
}

#content .header .col12,
#content .rows .col12
{
	border:0px;	
	cursor:pointer;
	width:30px;
	text-align:center;
	margin-right:3px;
}


#content .rows .col6 .signals
{
	position:relative;
	border:0px;
    margin: -4px 0 0 0;
}
#content .rows .col6 .signals img
{
	position:relative;
	border:0px;
	z-index: 100;
	margin:-5px 0px 0 0px;
}

#content .rows .col6 .popups
{
    position:absolute;
	left:-165px;
	top:-185px;
	width:225px;
	height:190px;
	border:0px;
	z-index:200;
	font-size:11px;
	display:none;
	background:url('http://www.bursagraph.co.il/images2010/ballon_h.png') no-repeat left top;
	padding:5px 10px 0 10px; 
 
}
#content .rows .col6 .popups span
{
    direction:rtl;
	text-align:right;
	color:#2079b5;
	float:right;
	font-size:12px;
	margin: 30px 0 5px 0;
}
#content .rows .col6 .popups p
{
    direction:rtl;
	text-align:right;
	margin: 5px 0 10px 20px;
	float:right;
}
#content .rows .col6 .popups img
{
	
	margin:-15px 0px 0 20px;
	float:left;
}
#content .header .col6
{
 margin:4px 0px 0 0;
}

#content .img_arrow
{ 
 margin:-7px 5px 0 0;
}

#ldcnt
{
	border:0px;
}
#content .table_alert_edit_up { margin-top:4px; float:right; width:45px; height:15px; border:1px solid #d0d0d0; font-family:arial; font-weight:bold; color:#000;  font-size:12px; text-align:right; }
#content .table_alert_edit_down { float:right; width:45px; height:15px; border:1px solid #d0d0d0; font-family:arial; font-weight:bold; color:#000;  font-size:12px; text-align:right; }

#content .table_alert_combo { direction:rtl; float:right; width:65px; height:17px; border:1px solid #d0d0d0; font-family:arial; font-weight:normal; font-size:11px; color:#000; text-align:right; margin-right: -5px; }

#portfolio { width:100%; float:left; }
#portfolio .add_items_box   { border:1px solid #d0d0d0;height:33px; padding:10px 10px 0 10px;font-size:14px}
#portfolio .add_items_combo { background-color:#dedee0;color:#000;font-family:arial;width:170px;margin:0 20px 0 20px}
		  
#portfolio .portfolio_main_panel { width:930px; height:50px; float:right; border:0; margin: 5px 0px 20px 0px; padding-top:10px; background-color:#0C476E; border:1px solid #D1D6DF; }
#portfolio .portfolio_main_panel .title0 { direction:rtl; float:right; width:110px; height:20px; font-weight:bold; color:white; font-size:14px; text-align:right; margin: 3px 15px 0px 0px; cursor:pointer; }
#portfolio .portfolio_main_panel .combo1 { direction:rtl; float:right; width:170px; height:20px; border:1px solid #d0d0d0; font-family:arial; font-weight:bold; font-size:14px; color:#000; text-align:right; margin: 5px 5px 0px 0px; }
#portfolio .portfolio_main_panel .title1 { direction:rtl; float:left;  width:110px; height:25px; font-weight:bold; color:white; font-size:14px; text-align:left; margin: 0px 5px 0px 5px; cursor:pointer;}
#portfolio .portfolio_main_panel .title2 { direction:rtl; float:right; width:95px; height:20px; font-weight:bold; color:white; font-size:14px; text-align:right; margin: 3px 15px 0px 0px; cursor:pointer; }
#portfolio .portfolio_main_panel .txtedit { float:right; width:90px; height:20px; border:1px solid gray;  font-family:arial; font-weight:bold; color:#000;  font-size:12px; text-align:right; margin: 3px 5px 0px 0px; }
#portfolio .portfolio_main_panel .alerttitle  { float:left; border:0px; text-align:right; margin: 8px 0px 0px 0px; color:white; cursor:pointer; }
#portfolio  .newtitle { direction:rtl; float:left;  height:45px; font-weight:bold; color:red; font-size:14px; text-align:right; margin: 2px 5px 0px 0;}

#portfolio .portfolio_add_panel { width:930px; height:50px;  float:right; padding-top:10px; margin: 5px 0px 20px 5px; background-color:#A5BCCD; border:1px solid #D1D6DF; }
#portfolio .portfolio_add_panel .title0  { direction:rtl; float:right; width:110px; height:20px; font-weight:bold; color:white; font-size:14px; text-align:right; margin: 5px 15px 0px 0px; cursor:pointer; }
#portfolio .portfolio_add_panel .editbox  { float:right; width:170px; height:20px; margin: 3px 5px 0px 0px;  }
#portfolio .portfolio_add_panel .txtedit1 { float:right; width:166px; height:20px; border:1px solid gray; font-family:arial; font-weight:bold; color:#000;  font-size:12px; text-align:right;  }
#portfolio .portfolio_add_panel .title1  { float:right; width:50px; height:20px; font-weight:bold; color:#284D9D;  font-size:14px; text-align:center; margin: 6px 0px 0px 0px;}
#portfolio .portfolio_add_panel .combo1 { direction:rtl; float:right; width:150px; height:20px; border:1px solid #d0d0d0;   font-family:arial; font-weight:bold; color:#000;  font-size:12px; text-align:right; margin: 5px 5px 0px 5px; }
#portfolio .portfolio_add_panel .combo  { direction:rtl; float:right; width:150px; height:20px; border:1px solid #d0d0d0;  font-family:arial; font-weight:bold; color:#000;  font-size:12px; text-align:right; margin: 5px 0px 20px 0px; }
  
#portfolio .details_panel { direction:rtl; width:728px; height:135px; float:left; border:0px solid #d0d0d0; margin: 0 2px 0 0; }

#portfolio .details_panel .statuspanel { width: 105px; height:122px; float:right; border:1px solid #d0d0d0; margin: 0 2px 0 0; }
  #portfolio .details_panel .statuspanel .title1 { width: 92px; height:10px; float:right; font-size:12px; font-weight:bold; text-align:right; margin: 0 2px 0 0;  }
  #portfolio .details_panel .statuspanel .title2 { width: 92px; height:15px; float:right; font-size:12px; font-weight:bold; text-align:center; margin: 0 2px 0 0; }
  #portfolio .details_panel .statuspanel .combo1 { width: 92px; float:right; font-family:arial; font-weight:bold; color:#000; font-size:12px; text-align:right; border: 1px solid gray;   }
  #portfolio .details_panel .statuspanel .txtedit { width:92px; border:1px solid gray; float:right; font-size:11px; text-align:right; }

  #portfolio .details_panel .buysellpanel { width: 222px; height:122px; float:right; border:1px solid #d0d0d0; margin: 0 2px 0 0; }
  #portfolio .details_panel .buysellpanel .title1  { width: 84px; height:10px; float:right; font-size:12px; font-weight:bold; text-align:right; margin: 0 2px 0 0;  }
  #portfolio .details_panel .buysellpanel .title2  { width: 125px; height:10px; float:left; font-size:12px; font-weight:bold; text-align:left; margin: 0 0 0 2px;  }
  #portfolio .details_panel .buysellpanel .txtedit { border: 1px solid gray; float:left; width:60px; font-size:10px; text-align:left; }
  #portfolio .details_panel .buysellpanel .title3  { width: 63px; height:30px; float:right; font-size:12px; font-weight:bold; text-align:right; margin: 5px 2px 0 0;  }
  #portfolio .details_panel .buysellpanel .image3  { width: 21px; height:26px; text-align:center; float:right; margin: 18px 0x 0 2px;  }
  #portfolio .details_panel .buysellpanel .txtedit3 { border: 1px solid gray; float:right; width:56px; font-size:10px; text-align:left; }
  #portfolio .details_panel .buysellpanel .txtedit3a { border: 1px solid gray; float:right; width:56px; font-size:10px; text-align:left; background-color:black; color:white; direction:ltr; }
  #portfolio .details_panel .buysellpanel .title4  { width: 210px; height:30px; float:right; font-size:12px; font-weight:bold; text-align:right; margin: 5px 2px 0 0;  }
  #portfolio .details_panel .buysellpanel .txtedit4 { border: 1px solid gray; float:right; width:205px; height:35px; font-size:12px; text-align:right; }

  #portfolio .details_panel .alertspanel { width: 156px; height:122px; float:left; border:1px solid #d0d0d0; margin: 0 0 0 2px; }
  #portfolio .details_panel .alertspanel .title1 { width: 73px; height:17px; float:right; font-size:12px; font-weight:bold; text-align:right; margin: 0 2px 0 0;  }
  #portfolio .details_panel .alertspanel .title2 { width: 73px; height:17px; float:left; font-size:12px; font-weight:bold; text-align:right; margin: 0 0 0 2px;  }
  #portfolio .details_panel .alertspanel .txtedit { width:70px;  border: 1px solid gray; float:left; font-size:10px; text-align:left; }
  #portfolio .details_panel .alertspanel .savepanel { width:156px; height:27px; border: 0px solid gray; float:left; text-align:left; margin: 2px 0 0 2px; }
  #portfolio .details_panel .alertspanel .combo1  { width: 68px; float:right; font-family:arial; font-weight:bold; color:#000; font-size:12px; text-align:right; border: 1px solid gray;   }
  
  #portfolio .portfolio_useralert_panel {width:930px; height:285px; float:left; border:1px solid #d0d0d0; background-color:#EFF3F7; margin: 10px 5px 20px 0px; }
  #portfolio .portfolio_useralert_panel .line     { width: 930px; height:35px; float:right; margin: 0 0 0 0;  }
  #portfolio .portfolio_useralert_panel .title1 { width: 930px; height:25px; color:white; float:right; font-size:16px; font-weight:bold; text-align:right; padding: 5px 2px 0 0; cursor:pointer; background-color:#0C476E;  }
  #portfolio .portfolio_useralert_panel .fieldtitle      { float:right;  height:20px; font-weight:bold; color:#284D9D; font-size:14px; text-align:right; margin: 0 5px 0 5px; direction:rtl;  }
  #portfolio .portfolio_useralert_panel .fieldtitle2      { float:right; width:35px; height:20px; font-weight:bold; color:black; font-size:18px; text-align:center; margin: 0 3px 0 3px; direction:rtl; }
  #portfolio .portfolio_useralert_panel .fieldeditbox1  { float:right; width:135px; height:15px; color:#284D9D; font-size:14px; text-align:right; margin: 0 0 0px 0px; border:1px solid gray; }
  #portfolio .portfolio_useralert_panel .fieldeditbox2  { float:right; width:85px; height:15px; color:#284D9D; font-size:14px; text-align:right; margin: 0 0 0px 0px; border:1px solid gray; }
  #portfolio .portfolio_useralert_panel .combo1                { float:right; width:305px; font-family:arial; font-weight:bold; color:#000; font-size:14px; text-align:right; border: 1px solid gray; direction:rtl; margin: 0 0 0 0;   }
  #portfolio .portfolio_useralert_panel .button1              { float:right;  margin: -2px 10px 0 0;   }
  #portfolio .portfolio_useralert_panel .linetexta           { width: 720px;  float:right; margin: 10px 2px 0 0; font-size:12px; font-weight:bold; text-align:right; direction:rtl;  }
  #portfolio .portfolio_useralert_panel .linetext            { width: 720px;  float:right; margin: 0 2px 0 0; font-size:12px; font-weight:normal; text-align:right; direction:rtl;  }
  
    .eyal_remark { width:190px; float:right; text-aling:right; direction:rtl; }
 
  #formarea                { float:right; width:930px; height:100px; border:1px solid gray; margin: 5px 5px 5px 5px;  }
  #formarea .line          { width:715px; height:25px; float:right; margin:5px 15px 0 0; }
  #formarea .line .form_title    { float:right; font-size:18px; color:#3B5999; font-weight:bold; direction:rtl; }
  #formarea .line .label1 { float:right; width:60px; height:15px; margin:0 0 0 0; padding:0 0 0 0; font-size:12px; text-align:right; color:black; font-weight:bold; }
  #formarea .line .label2 { float:right; width:300px; height:15px; margin:0 0 0 0; padding:0 0 0 0; font-size:11px; text-align:right; color:gray; font-weight:bold; direction:rtl; }
  #formarea .line .label3 { float:right; width:350px; height:15px; margin:0 0 0 0; padding:0 0 0 0; font-size:11px; text-align:right; color:green; font-weight:bold; }
  #formarea .line .label4 { float:left; width:250px; height:15px; margin:0 0 0 0; padding:0 0 0 0; font-size:12px; text-align:right; color:green; font-weight:bold; }

  #formarea .line .edit1  { float:right; width:125px; height:15px; margin:0 0 0 15px; padding:0 0 0 0; background-color:white; border:1px solid #8F8C8C; font-size:12px; text-align:right; color:black; font-weight:bold; }
  #formarea .line .edit2  { float:right; width:125px; height:15px; margin:0 0 0 15px; padding:0 0 0 0; background-color:white; border:1px solid #8F8C8C; font-size:12px; text-align:left; color:black; font-weight:bold; direction:ltr; }
  #formarea .line .button1  { float:left; width:90px; height:23px; background:url('images2010/events/send_but.png'); background-repeat:no-repeat; border:none; margin: 0 0 0 35px; }

  
#popup_chart  {	background-color: #F7F7F7; filter: Alpha(Opacity=95); float:left; display:none;   
	                position:absolute; top:255px; left:425px; z-index: 1000; width: 450px; height: 198px;	   
				    margin:0 0 0 0; text-align:center; border:1px solid #CFD4DD; padding: 4px 2px 2px 3px; direction:rtl;
     			  }
#popup_chart  .img {  margin:0 0 0 0; padding: 0 0 0 0;  }
 
#alerts_layer  {	background-color: #153E59; filter: Alpha(Opacity=95); float:left;    
	                position:absolute; top:155px; left:425px; z-index: 22; width: 425px; height: 405px;	   
				    margin:0 0 0 0; text-align:center; border:1px solid black;
     			  }
#alerts_layer  .title0 { width:100%; float:right; font-size:22px; text-align:center; margin: 5px 5px 5px 0; color:white; font-weight:bold; direction:rtl;  }
#alerts_layer   .line1 { width:98%; float:right; margin: 10px 10px 0 0;  }
#alerts_layer  .fieldtitle { width:33%; float:right; font-size:18px; text-align:right; color:white; direction:rtl;  }
#alerts_layer  .fieldeditbox   { width:60%; float:right; margin:0 5px 0 0; background-color:white; border:1px solid #8F8C8C; font-size:14px; text-align:left; color:black; font-weight:bold; }
#alerts_layer  .title2 { width:150px; height:20px; float:right; font-size:16px; font-weight:bold; text-align:center; background-color:#ffffff; }
#alerts_layer  .combo1          { width:61%; float:right; margin:0 5px 0 0; font-size:14px; text-align:right; font-family:arial; color:black; font-weight:bold; border:1px solid #04305D; direction:rtl; }  
#alerts_layer  .fieldtitle2   { width:8%; float:right; margin:0 5px 0 0; background-color:silver; border:1px solid #8F8C8C; font-size:14px; text-align:center; color:black; font-weight:bold; }
#alerts_layer  .button1      { width:62%;  height:23px; margin:10px 0 10px 8px; float:left; color:yellow; font-size:18px; font-weight:bold; border:1px solid black; background-color:#04305D; font-family:arial; cursor:pointer; text-align:center; }
#alerts_layer  .line2 { width:98%; float:right; margin: 5px 10px 0 0; font-size:16px; text-align:right; font-family:arial; color:white;  direction:rtl; }  
#alerts_layer  .line3 { width:98%; float:right; margin: 1px 10px 0 0; font-size:14px; text-align:right; font-family:arial; color:#F5F6F8;  direction:rtl; }  
#alerts_layer .closebutleft  { width: 60px;  height:22px; margin:10px 0 10px 8px;  float:left; color:yellow; font-size:17px; font-weight:bold; border:1px solid black; background-color:#04305D; font-family:arial; cursor:pointer; text-align:center; }
 
 